## blurhash-python 1.1.4

=== debian/changelog ===
blurhash-python (1.1.4-3) unstable; urgency=medium

  * debian/control: Fix package name in Vcs-Browser and Vcs-Git.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Dec 2022 05:31:06 +0000

blurhash-python (1.1.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * debian/control: Fix package name in Vcs-Browser and Vcs-Git.
  * debian/watch: No GitHub tags, so check pypi instead.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Dec 2022 07:42:18 +0000

blurhash-python (1.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1025319)

 -- Edward Betts <edward@4angle.com>  Mon, 05 Dec 2022 12:35:12 +0000
