=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=blurhash
export PYBUILD_TEST_PYTEST=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/blurhash_python.egg-info/ src/blurhash/_version.py
