## blurhash-python 1.1.4+ds

=== debian/changelog ===
blurhash-python (1.1.4+ds-1) unstable; urgency=medium

  * Switch to correct upstream source. (Closes: #1101140)
  * Drop patch to remove python-six, no longer needed.
  * Remove unused Build-Depends.
  * Package is now Architecture: all.
  * Simplify debian/rules.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Jul 2025 11:19:46 +0200

blurhash-python (1.1.4-4) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Patch-out usage of python3-six

  [ Edward Betts ]
  * Update copyright year.
  * Update Standards-Version.
  * Move files to clean from override_dh_auto_clean to debian/clean.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Feb 2025 06:34:37 -0500
