## blurhash-python 1.1.5

=== debian/changelog ===
blurhash-python (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Upstream add LICENSE file, update copyright details.

 -- Edward Betts <edward@4angle.com>  Tue, 26 Aug 2025 17:22:24 +0100
