=== debian/control ===
Source: blurhash-python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/halcy/blurhash-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/blurhash-python
Vcs-Git: https://salsa.debian.org/python-team/packages/blurhash-python.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-blurhash
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python implementation of the blurhash algorithm
 BlurHash takes an image, and gives you a short string (only 20-30 characters)
 that represents the placeholder for this image. You do this on the backend of
 your service, and store the string along with the image. When you send data to
 your client, you send both the URL to the image, and the BlurHash string. Your
 client then takes the string, and decodes it into an image that it shows while
 the real image is loading over the network. The string is short enough that it
 comfortably fits into whatever data format you use. For instance, it can easily
 be added as a field in a JSON object.
