=== debian/watch ===
version=4
https://pypi.debian.net/blurhash/blurhash-([0-9.]+)\.tar\.gz
